uuid: 477505ad-0b92-4a33-9a30-5b8e1bdfd6e2
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: QDAcerLj7ohQ_nGAJ5xZFKU1ZkwDCY4aViiQdelKzFM
id: user_unblock_user_action
label: 'Unblock the selected user(s)'
type: user
plugin: user_unblock_user_action
configuration: {  }
